## haskell-infinite-list 0.1

=== debian/changelog ===
haskell-infinite-list (0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:34:10 -0400

haskell-infinite-list (0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 20:59:25 -0400
