## haskell-infinite-list 0.1.1

=== debian/changelog ===
haskell-infinite-list (0.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:37:05 -0400
