=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Bodigrim/infinite-list
 X-Description: infinite lists
  Modern lightweight library for infinite lists with fusion.
