## haskell-infinite-list 0.1.3

=== debian/changelog ===
haskell-infinite-list (0.1.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:22:49 -0500
