=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -18,6 +18,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/Bodigrim/infinite-list
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-infinite-list
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-infinite-list]
 X-Description: infinite lists
  Modern lightweight library for infinite lists with fusion.
