=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # tasty-inspection-testing

%:
	dh $@
